[general]
version = 2
name = Standard
definition = lulzbot_redgum_dingy_cutworm

[metadata]
setting_version = 4
type = quality
material = Alloy_920GF_(Taulman)_lulzbot_redgum_dingy_cutworm
quality_type = standard

[values]
alternate_extra_perimeter = False
bottom_thickness = 2.4
cool_fan_enabled = True
cool_fan_full_layer = 5
cool_fan_speed_max = 20
cool_fan_speed_min = 1
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 35
default_material_print_temperature = 250
infill_overlap = 5
infill_sparse_density = 40
layer_height = 0.6
layer_height_0 = 0.7
material_bed_temperature = 50
material_bed_temperature_layer_0 = 55
material_diameter = 2.45
material_final_print_temperature = 245
material_initial_print_temperature = 250
material_part_removal_temperature = 30
material_print_temperature = 250
material_print_temperature_layer_0 = 250
material_probe_temperature = 175
material_soften_temperature = 195
material_wipe_temperature = 180
retraction_amount = 5
retraction_combing = all
retraction_hop_enabled = True
retraction_speed = 25
speed_infill = 25
speed_layer_0 = 15
speed_print = 30
speed_topbottom = 25
speed_travel_layer_0 = 100
speed_wall = 20
speed_wall_0 = 15
speed_wall_x = 20
top_bottom_thickness = 2.4
top_thickness = 2.4
travel_compensate_overlapping_walls_enabled = False